body {
    margin: 0;
    padding: 0;
    font-family: sans-serif;
	background: #ffe;
	 box-sizing: border-box;
}

.fundo {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url(../images/fundo.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	z-index: 9;
	box-sizing: border-box;
}

.box {
    width: 800px;
	max-width: 100%;
    padding: 30px;
    margin: auto;
    background: #051b3b9a;
	backdrop-filter: blur(20px);
    text-align: center;
    transition: 0.25s;
    margin-top: 30px;
	border: 1px solid #DD3736;
	border-radius: 15px;
	box-sizing: border-box;
}

.box input[type="text"], .box input[type="file"], .box input[type="number"], .box input[type="email"], .box input[type="password"], .box select {
    border: 0;
    background: #ffffff;
    display: block;
    margin: 20px auto;
    text-align: center;
    border: 2px solid #ffffff;
	border: 2px solid #ffffff;
    padding: 10px 10px;
    width: 250px;
    outline: none;
	color: #0C306C;
    border-radius: 15px;
    transition: 0.25s
}

.box select {
	width: 70px;
	float: left;
	margin: 0;
	margin-right: 5px;
}

.box option {
	background: #ffffff;
}

.dupla {
	width: 250px;
	margin: auto;
	clear: both;
}

#estado {
	border: 0;
    display: block;
    margin: 20px auto;
    text-align: center;
    padding: 10px 10px;
    width: 250px;
    outline: none;
    color: #0C306C;
    border-radius: 10px;
    transition: 0.25s;
	float: none;
}

.box h1, .box h2 {
    color: #FCB017;
    text-transform: uppercase;
    font-weight: 500;
	font-size: 32px;
	color: #ffffff;
}



.box input:focus {
    width: 300px;
   border-color: #B1CB4E;
}

.box input[type="submit"] {
    border: 0;
    background: #b2cb4e00;
    display: block;
    margin: 20px auto;
    text-align: center;
	border: 2px solid #B1CB4E;
    padding: 5px 20px;
    outline: none;
    color: #B1CB4E;
    border-radius: 0px;
    transition: 0.50s;
    cursor: pointer
}

.box input[type="submit"]:hover {
    background: #B1CB4E;
	border: 2px solid #B1CB4E;
	border-radius: 15px;
	color: #1a1a1a;
}

.forgot {
    text-decoration: underline
}

#logar {
	display: none;
}

.numero {
	float: left;
	width: 165px !important;
	    width: 150px !important;
	margin: 0 !important;
}

.numero:focus {
	width: 165px !important;
}

#senha {
	width: 225px !important;
}

.clear {
	clear: both;
}

#dadosresponsavel {
	display: none;
}

.destaque p{
	color: white;
    text-transform: uppercase;
    font-weight: 500
}

.destaque {
	background: #2bbcdd;
	padding: 10px;
	padding-bottom: 1px;
	border-radius: 20px;
}

.destaque input {
	width: 300px !important;
}

input[type="checkbox"] {
  visibility: hidden;
  display: block;
}

.concordo {
  margin: 20px;
  position: relative;
}
.concordo input[type="checkbox"]:checked + label:after {
  opacity: 1;
}
.concordo label {
  background: none repeat scroll 0 0 #01011733;
  border: 2px solid #FCB017;
  border-radius: 5px;
  cursor: pointer;
  height: 25px;
  left: 0;
  position: absolute;
  top: 0;
  width: 25px;
  color: #FCB017;
}
.concordo label:after {
  border-style: none none solid solid;
  content: "";
  height: 5px;
  left: 6px;
  opacity: 0;
  position: absolute;
  top: 7px;
  -ms-transform:rotate(-45deg); /* IE 9 */
  -webkit-transform:rotate(-45deg); /* Safari and Chrome */
  transform:rotate(-45deg);
  width: 10px;
}

.concordo p {
	color: white;
	margin-left: 35px;
    margin-top: -10px;
    text-align: left;
    font-size: 14px;
}

#status1, #aviso1 {
	color: white;
    text-transform: uppercase;
    font-weight: 500;
	display: none;
}

#fotook img {
	border: 0;
    background: none;
    display: block;
    margin: 20px auto;
    text-align: center;
    border: 2px solid #0C306C;
    padding: 10px 10px;
    outline: none;
    color: white;
    border-radius: 24px;
    max-width: 250px;
}

.centralizada {
	margin: auto;
}

.capa {
	width: 100%;
	margin: 30px 0;
	margin-bottom: 0px;
	box-sizing: border-box;
}

.capa img {
	width: 100%;
	max-width: 800px;
	border-radius: 15px;
	border: 1px solid #ffffff4f;
	margin: auto;
	display: block;
}

.capa p {
	display: block;
	color: #fff;
	line-height: 20px;
	padding: 20px;
	font-size: 16px;
	background: url(../images/bg.png) repeat;
}

p span {
	color: #ffffff;
}

.capa a {
	color: #0C306C;
	overflow-wrap: break-word;
	word-wrap: break-word;
	
	-ms-word-break: break-all;
	/* This is the dangerous one in WebKit, as it breaks things wherever */
	word-break: break-all;
	/* Instead use this non-standard one: */
	word-break: break-word;
	
	/* Adds a hyphen where the word breaks, if supported (No Blink) */
	-ms-hyphens: auto;
	-moz-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
}

.participar {
	color: #fff;
	border: 2px solid #0C306C;
    padding: 10px 10px;
	border-radius: 24px;
	text-transform: uppercase;
	display: block;
	transition: 0.25s;
	background: #0C306C;
	text-align: center;
	width: 200px;
	margin: auto;
}

.participar:hover {
	color: #eeefff;
	background: #021d27;
	text-decoration: none;
	width: 250px;
}

.card {
	background: none;
	border: none;
}

.dica {
	color: #0C306C;
}

.regulamento p{
	color: #ffffff;
}

.regulamento a{
	color: #eeefff;
	border: 2px solid #FCB017;
    padding: 10px 10px;
	border-radius: 15px;
	text-transform: uppercase;
	display: block;
	transition: 0.25s;
	text-align: center;
	width: 200px;
	margin: auto;
	margin-bottom: 20px;
	font-size:12px;
}

.regulamento a:hover {
	color: #13124e;
	background: #ffffff;
	border-color: #13124e;
	width: 225px;
}

.cadastrar-2 {
	display: none;
}

.box h2 {
    color: #B1CB4E;
    text-transform: uppercase;
    font-weight: bolder;
	font-size: 22px;
	border-top: 1px dotted #B1CB4E;
	padding-top: 15px;
	color: #FCB017;
}

.infor {
	padding: 15px 10px;
	border-radius: 15px;
	border: 1px dotted #FCB017;
}

.infor p {
	color: #fff;
	font-size: 13px;
	font-style: italic;
	letter-spacing: 1.5px;
}

.infor h2 {
    border: none;
	padding-top: 0px;
}

#aviso1 a {
	color: #f15a23;
    text-transform: uppercase;
    font-weight: bolder;
	font-size: 18px;
	border-top: 1px dotted #f15a23;
	padding-top: 15px;
	margin-top: 20px;
	display: block;
}

body::-webkit-scrollbar {
	width: 12px;
	}
	
	body::-webkit-scrollbar-track {
	background: #202020;
	}
	
	body::-webkit-scrollbar-thumb {
	background-color: #DD3736;
	
	border-radius: 10px;
	
	border: 2px solid #202020;
	
	}
	
input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
  color: #fff !important;
}

#encerradas span {
	color: #fff;
	font-size: 22px;
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}

.titulo {
	color: white;
	padding: 10px;
	margin-bottom: 0;
	padding-bottom: 0;
	color: #ffffff;
	font-size: 18px !important;
	text-align: center;
	text-transform: uppercase;
	margin-bottom: 0;
	line-height: 22px;
}

.titulo span {
	font-size: 14px !important;
}

.tituloinput {
	margin-top: 0px !important;
}

#aviso1 p {
	color: white;
    text-transform: none !important;
    font-weight: 300 !important;
	
}

#confirma {
	border: 0;
    display: block;
    margin: 20px auto;
    text-align: center;
    padding: 10px 10px;
    width: 250px;
    outline: none;
    color: #0C306C;
    border-radius: 10px;
    transition: 0.25s;
	float: none;
}

#espacovazio {
	min-height: 100px;
}